#free-slots-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#free-slots {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    user-select: none;
    margin-bottom: 2%;
}

    #free-slots .free-slot {
        width: 24%;
        cursor: pointer;
        background-color: #00b648;

        float: left;
        padding: 1% 1% 0% 1%;
        border: 4px solid transparent;
        margin: 2px 2px 0px 0px;
        display: table-cell;
        color: #FFF;
        font-weight: bold;
        text-align: center;
        line-height: .95em;
        font-size: 1.3em;
    }

#free-slots .selected{
    border: 4px solid #000;
    box-sizing: border-box;

}

#free-slots-container #buttons {
    margin: 10px 0px 20px 0px;
    text-align: center;
}

#free-slots-container .confirm-button {
    width: 250px;
    height: 50px;
    font-weight: bold;
    color: #FFF;
    border-radius: 0pc;
    min-width: 140px;
    font-size: 1.2em;
    text-transform: uppercase;
    font-family: Arial;
    background-color: #00b648;
    border: 0px;
    margin: 20px;
}

.free-slot-title{
    color: #0051a0;
    text-transform: uppercase;
    font-weight: bold;

}

.free-slot span {
    font-weight: bold;
    display: block;
}
 
.free-slot .time{
    color: white;
    font-size: 1em;
}

.free-slot .seat{
    font-size: 11px;
    text-transform: uppercase;
    color:#42ffad;
}

.free-slot-title h4 {
    font-weight: 700;
}

#duriation{
    display: flex;
    width: 100%;
    justify-content: flex-start;
    margin: 2px;
}

#duriation .duriation-button{
    text-transform: uppercase;
    font-weight: bold;
    padding:10px 30px;
    background-color: #dde0e5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    cursor: pointer;
    user-select: none;

}

#duriation .duriation-button:last-child{
    margin-left: 2px;
}

#duriation .selected{
    background-color: #0051A0;
    color: white;
}

.bg-error {
    background-color: pink;
}

.event-link {
    height: 60px;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 24px;
    font-weight: 700;
    cursor: pointer;
    width: 180px;
}

@media screen and (max-width: 767px) {
    .free-slot .time {
        font-size: 0.8em;
        display: block;
    }
}